# Welcome to Jekyll!
#
# This config file is meant for settings that affect your whole blog, values
# which you are expected to set up once and rarely need to edit after that.
# For technical reasons, this file is *NOT* reloaded automatically when you use
# 'jekyll serve'. If you change this file, please restart the server process.

# Site settings
title: jelf.me
email: jelf.personal@zoho.eu
description: >
  Личный блог на русском языке
url: "https://blog.jelf.me/" # the base hostname & protocol for your site
twitter_username: BruOverseer
github_username:  JelF
gitlab_username:  JelF
default_locale: ru_RU

# Outputting
permalink: /:categories/:year/:month/:day/:title

# Build settings
markdown: kramdown
exclude: ["README.md", "bin"]
